<div class="profile__modal modal modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Profiles</h3>
        <button class="modal__close modal__hidden profile-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body">
        <div class="modal__wrapper">
            <h4 class="modal-body__title">Active profile</h4>
            <div class="profile__description" >
                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                <p class="profile__verification">
                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="12" height="12" rx="6" fill="white"/>
                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                    <span>Certificated</span>
                </p>
            </div>
        </div>
        <div class="profile__wrapper">
            <form class="create__form tab-container">
            <div class="section__tabs">
                <button data-tab-target="#legal" class="section__tab active" type="button">Individual</button>
                <button data-tab-target="#individual" class="section__tab" type="button">Company</button>
            </div>
            <div class="section__contents">
                <div class="section__content tab__content active" id="legal">
                    <div class="main__form">
                        <a class="component__button light__button" type="button" href="profile-create.html">
                            <span>
                                <svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6791_34334)">
                                    <path d="M0.5 0H16.5V16H0.5V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M8.5 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                    <path d="M3.83594 8H13.1693" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6791_34334">
                                    <rect width="16" height="16" fill="white" transform="translate(0.5)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </span>
                            <span>Add</span>
                        </a>
                        <ul class="profile__list">
                            <li class="profile__description active" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Lois Patric Pewterschmidt</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                        </ul>
                        <button class="component__button black__button" type="button">Select</button>
                    </div>
                </div>
                <div class="section__content tab__content" id="individual">
                    <div class="main__form">
                        <button class="component__button light__button" type="button">
                            <span>
                                <svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6791_34334)">
                                    <path d="M0.5 0H16.5V16H0.5V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M8.5 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                    <path d="M3.83594 8H13.1693" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6791_34334">
                                    <rect width="16" height="16" fill="white" transform="translate(0.5)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </span>
                            <span>Add</span>
                        </button>
                        <ul class="profile__list">
                            <li class="profile__description active" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                            <li class="profile__description" >
                                <p class="profile__name select__item">Cantek Alphabet Inc</p>
                                <p class="profile__verification">
                                    <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="12" height="12" rx="6" fill="white"/>
                                        <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <span>Certificated</span>
                                </p>
                            </li>
                        </ul>
                        <button class="component__button black__button" type="button">Select</button>
                    </div>
                </div>
            </div>
        </form>
        </div>
    </div>
</div>